.description {
	margin-bottom: 16px;
	color: #989898;
	font-size: 18px;
	line-height: 1.5;
}

.box {
	padding: 30px;
	background-color: #F5F5F5;
	color: #B4B4B4;
	font-size: 16px;
	line-height: 1.5;
}

.box:first-of-type {
	margin-right: 32px;
}

.content {
	margin-top: 70px;
}

@media (min-width: 1024px) {
	.content {
		display: flex;
		justify-content: space-between;
	}

	.right_content {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		margin-left: 50px;
	}
}